Subject: Re: bug#15874: 24.3.50; exit! not properly font-locked in ruby-mode

From: Dmitry Gutov <[email-masked]>
Date: Fri, 06 Dec 2013 06:23:34 +0200

Version: 24.4

Well, it was easier than expected. Stefan, thanks for the advice.